Bug 1467636 - naev-0.7.0 is available
naev-0.7.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: naev (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jonathan Dieter
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-04 08:21 EDT by Upstream Release Monitoring
Modified: 2017-07-24 15:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: naev-0.7.0-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-24 15:22:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-04 08:21:37 EDT
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.6.1-4.fc26
URL: http://blog.naev.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5571/
Comment 1 Upstream Release Monitoring 2017-07-04 08:21:42 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://sourceforge.net/projects/naev/files/naev-0.7.0/naev-0.7.0.tar.bz2 to ./naev-0.7.0.tar.bz2
Comment 2 Jonathan Dieter 2017-07-15 17:30:10 EDT
Upstream hasn't release a source tarball for the new release yet.  I've opened an issue (https://github.com/naev/naev/issues/732), so we'll see what they're response is before I start trying to generate my own.
Comment 3 Jonathan Dieter 2017-07-15 17:30:56 EDT
(In reply to Jonathan Dieter from comment #2)
> they're response is before I start trying to generate my own.

s/they're/their/
Comment 4 Upstream Release Monitoring 2017-07-16 01:55:48 EDT
jdieter's naev-0.7.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=919024
Comment 5 Fedora Update System 2017-07-16 18:57:12 EDT
naev-data-0.7.0-2.fc26 naev-0.7.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae04d2206c
Comment 6 Fedora Update System 2017-07-16 23:26:12 EDT
naev-0.7.0-1.fc26, naev-data-0.7.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae04d2206c
Comment 7 Fedora Update System 2017-07-24 15:22:00 EDT
naev-0.7.0-1.fc26, naev-data-0.7.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.